uk.gov.hmrc.ct

# version

#### package version

Visibility

1. Public
2. All

### Type Members

1. #### trait Accounts extends ReturnType

2. #### sealed trait CoHoEquivalent extends AnyRef

3. #### sealed trait HmrcAccounts extends Accounts

4. #### trait ReducedAccounts extends AnyRef

5. #### case class Return(submission: ReturnType, version: Version) extends Product with Serializable

6. #### trait ReturnType extends AnyRef

7. #### trait Version extends AnyRef

### Value Members

1. #### object CoHoAccounts

2. #### object CoHoVersions

3. #### object HmrcReturns

4. #### object HmrcVersions

5. #### package calculations

### Ungrouped